# Generated by Django 3.2.12 on 2022-02-24 20:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("my_adalia_id", "0004_orbital_parameters"),
    ]

    operations = [
        migrations.AlterField(
            model_name="crewmate",
            name="crew_class",
            field=models.IntegerField(
                choices=[
                    (-1, "(Unknown)"),
                    (1, "Pilot"),
                    (2, "Engineer"),
                    (3, "Miner"),
                    (4, "Merchant"),
                    (5, "Scientist"),
                ],
                default=-1,
                verbose_name="crew class",
            ),
        ),
        migrations.AlterField(
            model_name="crewmate",
            name="title",
            field=models.IntegerField(
                choices=[
                    (-1, "(Unknown)"),
                    (1, "Communications Officer"),
                    (2, "Teaching Assistant"),
                    (3, "Librarian"),
                    (4, "Nurse"),
                    (5, "Public Safety Officer"),
                    (6, "Warehouse Worker"),
                    (7, "Maintenance Technician"),
                    (8, "Systems Administrator"),
                    (9, "Structural Engineer"),
                    (10, "Farmer"),
                    (11, "Line Cook"),
                    (12, "Artist"),
                    (13, "Block Captain"),
                    (14, "Observatory Technician"),
                    (15, "Teacher"),
                    (16, "Historian"),
                    (17, "Physician Assistant"),
                    (18, "Security Officer"),
                    (19, "Logistics Specialist"),
                    (20, "Electrician"),
                    (21, "Software Engineer"),
                    (22, "Life Support Engineer"),
                    (23, "Field Botanist"),
                    (24, "Section Cook"),
                    (25, "Author"),
                    (26, "Delegate"),
                    (27, "Cartographer"),
                    (28, "Professor"),
                    (29, "Archivist"),
                    (30, "Resident Physician"),
                    (31, "Tactical Officer"),
                    (32, "Warehouse Manager"),
                    (33, "EVA Technician"),
                    (34, "Embedded Engineer"),
                    (35, "Propulsion Engineer"),
                    (36, "Nutritionist"),
                    (37, "Kitchen Manager"),
                    (38, "Musician"),
                    (39, "Councilor"),
                    (40, "Navigator"),
                    (41, "Distinguished Professor"),
                    (42, "Curator"),
                    (43, "Physician"),
                    (44, "Intelligence Officer"),
                    (45, "Logistics Manager"),
                    (46, "Facilities Supervisor"),
                    (47, "Systems Architect"),
                    (48, "Reactor Engineer"),
                    (49, "Plant Geneticist"),
                    (50, "Chef"),
                    (51, "Actor"),
                    (52, "Justice"),
                    (53, "Chief Navigator"),
                    (54, "Provost"),
                    (55, "Chief Archivist"),
                    (56, "Chief Medical Officer"),
                    (57, "Head of Security"),
                    (58, "Chief Logistics Officer"),
                    (59, "Chief Steward"),
                    (60, "Chief Technology Officer"),
                    (61, "Head of Engineering"),
                    (62, "Chief Botanist"),
                    (63, "Chief Cook"),
                    (64, "Entertainment Director"),
                    (65, "High Commander"),
                ],
                default=-1,
                verbose_name="title",
            ),
        ),
    ]
